VRSpace.org - Feature #245

user picture
06/15/2025 01:37 PM - Josip Almasi

Status: Closed Start date: 06/15/2025
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

No particular need for it, but we still need a field to store it

History

#1 - 06/15/2025 01:41 PM - Josip Almasi
- Assignee set to Josip Almasi

- Status changed from New to Resolved

added to User object
automatically taken from github and google profile
facebook doesn't expose it, requires another graphg! call, so no

#2 - 06/22/2025 02:14 PM - Josip Almasi

- Status changed from Resolved to Closed

07/01/2025
